name = "Ginkgo Font"
filename = "04_GinkgoFont.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/Fbu2X1Dl/versions/HPprBsij/Ginkgo%20Font.zip"
hash-format = "sha512"
hash = "35571120e0f3980c22276b542ecb9cfa968d35f6370e5d188db0a5d7617ff6df3ae72dff247a581e7c4ab081619e549e8c3539ca15b2092f8b6d35e1ed18294e"

[update]
[update.modrinth]
mod-id = "Fbu2X1Dl"
version = "HPprBsij"
